@charset "utf-8";

/*	########################################################
	CSS: Armin Briatta - Fotografie und Webdesign Darmstadt
	https://briatta.eu/
	########################################################	
	henrikschultz.de
	########################################################
*/

/*	Zuruecksetzen aller Werte, teils angelehnt an Dirk Jesse 
________________________________________________________________________________*/

* {
	margin: 0;	
	border: 0 none; 
	padding: 0;
}

html {
	height: 100%;
	overflow-y: scroll;
}

body {
	height: 100%;
	font-size: 100.01%;
}

option {
	padding-left: 0.4em;
}

fieldset, img {
	border: 0 solid;
}

ul {
	margin: .8em 0 .8em 0;
	list-style-type: none;
}

li {
	margin-left: 0;
	line-height: 1.7;
}

/*	html5 */
article, aside, figure, footer, header, hgroup, nav, section {
	display: block;
	margin: 0; 
	padding: 0;
}


/*	body, #schale, #seite
________________________________________________________________________________*/

body {
	font-family: 'PT Sans', sans-serif;
	text-align: left;
	background-color: #030303;
	font-style:  normal;
	font-weight: 400;
	font-size: 100%;
	color: #edba44;
}

a {
	color: #edba44;
	text-decoration: none;
}

address{
	font-style:  normal;
}

img {
	display: block;
	max-width: 100%;
	width: auto;
	height: auto;
}

#content {
	padding: 0 20px 60px 20px;
}
h1 {
	font-size: 16px;
	line-height: 1.6;
}
ul {
	list-style: disc outside;
	margin-left: 20px;
}
li {
	font-size: 15px;
	line-height: 1.8;
}

footer {
	bottom: 0;
	padding: 40px 20px 60px 20px;
	font-size: 15px;
}
address span {
	display: block;
}

@media screen and (min-width: 640px) {
h1 {
	font-size: 18px;

}
ul {
	list-style: none;
	margin-left: 0;
}
li {
	font-size: 17px;

}
address span {
	display: inline-block;
	whitespace: nowrap;
}
address span:after {
	content: " | ";
}
address span:last-of-type:after {
	content: none;
}
}
@media screen and (min-width: 860px) {
#content {
	padding: 0 0 60px 0;
}
#li01 {
	margin-left: 47%;
}

#li02 {
	margin-left: 43.4%;
}
#li03 {
	margin-left: 27.5%;
}
#li04 {
	margin-left: 21.6%;
}
#li05 {
	margin-left: 44.8%;
}
#li06 {
	margin-left: 24.5%;
}

h1 {
	margin-left: 17.4%;
	text-transform:uppercase;
}
footer {
	text-align: center;
}
}

@media screen and (min-width: 1024px) {
h1 {
	font-size: 22px;

}
li {
	font-size: 21px;

}
}


@media screen and (min-width: 1280px) {
h1 {
	font-size: 28px;

}
li {
	font-size: 26px;

}
}

@media screen and (min-width: 1400px) {
h1 {
	font-size: 30px;

}
li {
	font-size: 28px;

}
}










